/*
      Created by CSS Portal Layout Generator
	  
	  http://www.cssportal.com
	  	  
*/

* { padding: 0; margin: 0px; 

}

a {
	color:#FFFFFF;
	text-decoration:none;
}

img.link{
	border:none;
} 
a img{
	border:none;
}

body {
font-family: Arial, Helvetica,  sans-serif;
font-size:11px;
}

.round{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
}

/* class to center all the different div elements */
.wrapper{
	margin:0 auto;
	width:960px;
	clear:both;	
}


#header {
	height:150px;
	clear:both;
}



/* Top Menu Navigation Section */
/* Menu specific css found in navigation.css */
#nav_wrapper{
	background:#BE500F;
	height:30px;
}
#navigation {
}

/* social media icons */
#social_media{
	text-align:right;
	padding-right:10px;
	padding-top:5px;
	position:relative;
}

#social_media img{
	margin-left:5px;
}

/* This  section is the I-House Title */
#logo_wrapper{
	overflow:hidden;
	padding:10px 0px 10px 0px;
}
#header_logo{
	float:left;
}

#header_logo a{
		vertical-align:text-bottom;
		color:#BE500F;
		font-family: "Copperplate Gothic Light", Arial;
}
#header_logo_title{
		font-weight:bold;
		font-variant:small-caps;
		font-size:30px;	
}
#header_logo_tagline{
		font-size:18px;
		font-variant:small-caps;
		vertical-align:text-bottom;
}

/* search bar */
#header_search{
	float:right;
	text-align:right;
	color:#737266;
}

/* line that divides the header from the content */ 
hr.hr_gradient{
	height:8px; 
	border:none;
	display:block;
	clear:both;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#CCCCCC',endColorStr='#FFFFFF'); /*IE 6 Gradient */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#CCCCCC',endColorStr='#FFFFFF')"; /*IE 8 Gradient */
	background: -moz-linear-gradient(top, #CCCCCC, #FFFFFF); /* Mozilla/Firefox Gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#FFFFFF) ); /* Chrome/Safari Gradient */	
}


/* General Content Section */

/* Top and bottom classes align subsections */
.top{
	clear:both;
}
.bottom{
	margin-top:20px;
	clear:both;
}
.dottedborder {
	border-bottom:1px dotted #737266; 
	padding-bottom:20px;
}

#content_main{
	clear:both;
	padding-top:20px;
	overflow:hidden;
}

#content_wrapper{
	padding-bottom:30px;
	clear:both;
	margin:0 auto;
	width:960px;
	height:auto;
	}

/* This is the left sidebar */
#left_column{
	width:230px;
	float: left;
	padding-bottom:20px;
}

/* left side general navigation menu*/
/* Navigation specific css found in accordion.css */
#dropdown_subnav{
	min-height:335px;
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* safari/chrome */
	border-radius:10px; /* CSS 3 standard */
	background: #A4BAD2;
}

/* This contains both the primary and secondary content */
#right_column{
	width: 710px;
	float:right;
	padding-bottom:20px;
	
}

#right_column a{
	color:#666;
	text-decoration:underline;
}

/* This is the primary content in a 2 column layout */
.primary_content_2{
	width: 710px !important;	
}

#primary_content{
}
.content_text{
	color:#737266;
	font-size:13px;
}
.content_text p{
	margin-bottom:5px;
}
.content_text > h1, .content > h2, .content > h3, .content > h4{
	margin-bottom:5px;
}
.content_text ul li{
	 margin-left:2em; 
}

.content_text  h1, .content h1{
	color:#737266;
	font-size:24px;	
	line-height:.9;
	padding-top:0px;
	margin-bottom:13px;
}
.content_text  h2, .content  h2{
	color: #737266;
	font-size:21px;
	line-height:.7;
	clear:both;
	padding-bottom:20px;
	margin-top:20px;
}

.content_text  h3, .content h3{
	color:#5E84AF; /* was #BE500F;*/
	font-size:14px;
	line-height:.9;
	clear:both;
	padding-bottom:7px;
	margin-top:10px;
}

.content_text a{
	text-decoration:underline;
	color:#57584e !important; /*was #767769 */
}

.content_text ul li ul li{
	padding-left: 20px;
}

/* This is the middle content in a 3 column layout */
.primary_content_3{
	float:left;
	padding:0px 10px 40px 0px;
	color:#6d6c61;
	width:460px;
}

.img_left{
	width:100px;
	margin-right:10px;
	float:left;
}
.text_right{
	float:right;
	width: 350px;
	margin-bottom:20px;
}
/* This is the right content in a 3 column layout */

.right_sidebar a:hover{
 text-decoration:underline !important;
}
.secondary_content_3{
	padding: 0px 5px ;
	float:right;
	width:220px ;
}


.right_sidebar{
	min-height:200px;
	color:#999889;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius:10px 10px 10px 10px;
	padding-left:10px;
	
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#E8E8DE',endColorStr='#FFFFFF'); /*IE 6 Gradient */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#E8E8DE',endColorStr='#FFFFFF')"; /*IE 8 Gradient */
	background: -moz-linear-gradient(top, #E8E8DE, #FFFFFF); /* Mozilla/Firefox Gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#E8E8DE), to(#FFFFFF) ); /* Chrome/Safari Gradient */
	
}
.right_sidebar h1{
	font-weight:bold; 
	font-size:18px; 
	padding-bottom:5px;
	text-transform:uppercase;
	text-align:left;
	margin-top:10px;
}
.right_sidebar h2{
	font-weight:bold;
	font-size:12px;
	margin-bottom: 5px; 
	margin-top: 10px;
	color:#767769 !important; 
	padding-bottom:0px;
}
.right_sidebar p{
	font-weight:normal;
	font-size:10px;  
	text-indent:0px;
	margin-bottom:10px;
	padding: 0px 5px;
}

.right_sidebar a{
	text-decoration:none !important;
	color:#5E84AF !important; 
	line-height:normal;
	margin-left:inherit;
}

.right_sidebar ul{
    padding-left: 20px;
}


/* Footer section */
#footer_wrapper{
background:#BE500F;
 width:100%;
 clear:both;
}

#footer { 
	padding:20px 20px 0px;
	min-height:150px;
	color:#FFFFFF;
	
}

/* I-House Footer links */
#footer_left{
	float:left;
	width:710px;
	padding-left:30px;
	text-transform:uppercase; 
}
#footer_left ul{
	width:150px;
	padding-left:30px;
	float:left;

}
#footer_left li{
	list-style:none;
}
#footer_address{
	width:205px;
	float:right;
}

 
/* This stuff is to get rounded corners on images */
.frame{
display:inline-block;
position:relative;

}
.frame>img{
vertical-align:top;
}

.frame:before{
content:'';
display:block;
overflow:hidden;
position:absolute;
left:0;
right:0;
width:auto;
margin:-3px;
height:100%;
border:3px solid #FFFFFF;

}

.frame, .frame:before{
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
